[twitter] error: PHP 5.3.0 or later requires

Warning: Cannot modify header information - headers already sent by (output started at /homez.682/bertrandm/www/wp-content/plugins/twitter/widget_twitter_vjck.php:77) in /homez.682/bertrandm/www/wp-includes/pluggable.php on line 896